<?

class User32 extends WinApi {
    // управление - User32::NewFFIStruct('LPDWORD')
    protected static $Struct = '
        struct LPDWORD { int pid; };
    ';

    protected static $Function = '
        HWND FindWindowA(LPCTSTR lpClassName, LPCTSTR lpWindowName);
        DWORD GetWindowThreadProcessId(HWND hWnd, struct LPDWORD *lpdwProcessId);
    ';
}

?>